.section01-card {
  display: table;
  color: #000;
  border-top: #ddd solid 2px;
  border-bottom: #ddd solid 2px;
  text-align: center;
}

.section01-card > div {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  font-family: "Conv_cera-gr-medium";
  font-size: 23px;
  padding: 20px 0px;
  width: 65%;
}

.section01-card:not(:last-child) {
  margin-right: 10px;
}

.section01-card:hover {
  transition: height 0.5s;
  color: #fff;
  background-color: #6f3097;
  border-radius: 5px;
  border-top: unset;
  border-bottom: unset;
  box-shadow: 1px 12px 33px -13px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 1px 12px 33px -13px rgba(0, 0, 0, 1);
  -moz-box-shadow: 1px 12px 33px -13px rgba(0, 0, 0, 1);
  cursor: pointer;
}

#odometer .from-odometer {
  display: block;
  text-align: center;
  margin-top: 10px;
}

#odometer .from-logo {
  margin-bottom: 28px;
  width: auto;
}

#odometer .from-logo > img {
  width: 418px;
  height: 138px;
}

#odometer .cover-text {
  display: inline-flex;
  margin: 0 auto;
  margin-bottom: 107px;
  width: auto;
  height: 105px;
  border: 1px solid #000;
  border-radius: 5px;
  font-size: 70px;
}

#odometer .cover-text > div {
  display: inline-block;
}

#odometer .cover-text > div:last-child {
  background-color: #000;
}

#odometer .cover-text > div:first-child,
#odometer .cover-text .odometer {
  font-family: "Conv_cera-gr-black";
  text-transform: uppercase;
}

.cover-text > div:first-child .odometer-ribbon-inner {
  transform: translateY(-100%);
}

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > .odometer-value,
#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > .odometer-value {
  height: 105px;
  min-height: 105px;
  align-items: unset;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* left .odometer */

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:first-child {
  letter-spacing: 15px;
}

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(2) {
  font-size: 40px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(3),
#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(4) {
  font-size: 55px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(5),
#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(6),
#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(8) {
  font-size: 45px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:first-child
  .odometer-ribbon-inner
  > span:nth-child(7) {
  font-size: 40px;
  letter-spacing: 5px;
}

/* right .odometer */

#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:last-child {
  letter-spacing: 3px;
}

#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(3) {
  font-size: 40px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(5) {
  font-size: 45px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(4) {
  font-size: 45px;
  letter-spacing: 5px;
}

#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(6),
#odometer
  .cover-text
  > div:last-child
  .odometer-ribbon-inner
  > span:nth-child(7) {
  font-size: 40px;
}

#odometer .cover-text > div:nth-child(2) {
  font-family: "Conv_cera-gr-medium";
  padding: 0 20px;
}

#odometer .cover-text > div:nth-child(2):before {
  content: "";
  position: relative;
  display: inline-block;
  clear: both;
  top: 5px;
  right: 20px;
  width: 1px;
  height: 60px;
  border: 1px solid #b6b6b6;
}

#odometer .cover-text > div:last-child > .odometer,
#odometer .cover-text > div:first-child > .odometer {
  height: 102px;
}

#odometer .cover-text > div:first-child .odometer .odometer-value {
  color: #000;
  /* background-color: #fff; */
}

#odometer .cover-text > div:last-child .odometer .odometer-value {
  color: #fff;
  background-color: #000;
}

#odometer .title-number-section .number-description {
  font-size: 1.55em;
  margin: 0.5em 0 0.25em;
  color: #666;
}

#odometer .odometer-theme-odometer .odometer-value {
  width: 100%;
  text-align: center;
}
